
.btn-open {
  border: 0;
  border-radius: 27.5px;
  /* box-shadow: 0 2px 14px 0 rgba(0, 0, 0, .05); */
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  /* min-width: 150px; */
  outline: 0;
  padding-bottom: 15px;
  padding-top: 15px;
  cursor: pointer;
  margin: 0 6px;
}
.btn-open:active {
  box-shadow: inset 0 3px 5px 0px rgba(0, 0, 0, .1);
}

.btn-open.first {
  background-color: #fd698d;
  color: #ffffff;
}
.btn-open.second {
  background-color: #ffffff;
  color: #fd698d;
}

/* zeynepjs menu styles */
.zeynep {
  background-color: #fff;
  color: #404143;
  width: 320px;
  text-align: right;
  z-index: 1000;
}

.zeynep ul {
  list-style-type: none;
  padding: 0;
  /* padding-right: 20px; */
  -webkit-overflow-scrolling: touch;
    height: 80vh;
    overflow: auto;
    padding-bottom: 47px;
}

.zeynep ul > li {
  display: block;
}

.zeynep ul > li > a {
  /*color: inherit;*/
  display: block;
  font-size: 14px;
  /*font-weight: bold;*/
  /*padding: 18px 20px;*/
  /* padding-right: 40px; */
  text-decoration: none;
  transition: all 150ms;
  text-align: left;
    font-weight: 500;
    color: #000;
}
/*.zeynep ul > li > a:hover {*/
/*  background-color: #efefef;*/
/*  border-radius: 3px;*/
/*}*/

/*.zeynep ul > li:not(:last-child) > a {*/
/*  border-bottom: 1px solid #efefef;*/
/*}*/
.has-submenu{
    border-bottom: 1px solid #d4d4d4;
}
.menu_header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.menu_header .zeynep-label{
     display: inline;
}
.menu_header a{
    padding: 1rem;
    font-size: 13px;
    color: red;
    font-weight: 600;
    text-decoration: underline;
}
.zeynep ul > li.has-submenu > a {
  /* background-image: url("../img/submenu-arrow.svg"); */
  background-position: right 20px center;
  background-repeat: no-repeat;
  background-size: 8px 14px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.zeynep ul > li.has-submenu > a:hover {
  /* background-image: url("../img/submenu-arrow-active.svg"); */
}
/*.zeynep ul > li.has-submenu > a svg path{*/
/*  fill: #FC0DA9;*/
/*}*/
/* zeynepjs submenu styles */
.zeynep .submenu {
  background-color: #fff;
  left: 320px;
}

.zeynep .submenu-header {
  /*background-image: url("../img/menu-back.svg");*/
  cursor: pointer;
}

.zeynep .submenu-header > a {
    color: inherit;
    font-size: 14px;
    font-weight: bold;
    justify-content: flex-end;
    display: flex;
    align-items: center;
    gap: 9px;
}

.zeynep .submenu-header > a:before {
    display: none;
}


.zeynep .submenu-header > a:before {
  background-image: url("../img/submenu-arrow.svg");
  background-position: right 20px center;
  background-repeat: no-repeat;
  background-size: 8px 14px;
  content: "";
  height: 100%;
  left: 26px;
  position: absolute;
  top: 0;
  transform: rotate(-180deg);
  width: 20px;
}
.zeynep-close{
    position: absolute;
    right: 19px;
    top: 26px;
    z-index: 1000;
    padding: 3px;
    border: 2px solid #959595;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.megamenu-head{
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 2px solid #d9d9d9;
}


.zeynep .submenu > label,
.zeynep .submenu > label > a {
  display: block;
  font-size: 1rem;
  font-weight: bold;
  padding-right: 20px;
  width: 100%;
  padding-block: 15px;
}
.zeynep .submenu > label > a {
  padding-right: 0;
}

.megamenu-logo{
    width: 90px;
    height: 78px;
}

.zeynep img{
      width: 100%;
      height: 100%;
      margin-left: 17px;
      object-fit: contain;
}
.showAllMenu{
    border-bottom: 1px solid;
    padding: 0!important;
    float: left;
    padding-top: 20px!important;
    margin-left: 14px;
    color: var(--btn-back-color) !important;
}



@media screen and (max-width: 425px){

    .zeynep img {
        margin-left: 12px;
    }

}
